.custom-select {
    position: relative;
    display: inline-block;
	vertical-align: top;
}

.custom-select .selected {
    display: inline-block;
    padding: 5px 30px 5px 5px;
    cursor: pointer;
    white-space: nowrap;
}

.custom-select .selected:after {
    content: ' ';
    width: 18px;
    height: 9px;
    position: absolute;
    right: 7px;
    top: 12px;
    background: url("../images/select_down_ico.png") no-repeat;
}

.custom-select.opened .selected:after {
    background: url("../images/select_up_ico.png") no-repeat;
}

.custom-select .list {
    position: absolute;
    top: 31px;
    left: 0;
    min-width: 100%;
    background: #ffffff;
    z-index: 10;
    display: none;
    border: 1px solid #999999;
    border-top: none;
}
.custom-select .list li.active {
    background: #9edeff;
}
.custom-select .list li:hover{
    background: #4297D8;
}
.custom-select .list li:hover, .custom-select .list li.active {

    color: #ffffff;
}


.custom-select .selected, .custom-select .list li {
    box-sizing: border-box;
    font-family: 'open_sanslight', sans-serif;
    font-size: 14px;
    height: 32px;
    color: #000000;
    border-radius: 0;
    border: 1px solid #999999;
}

.custom-select.opened .list {
    margin: 0;
    padding: 0;
    display: block;
    z-index: 10000000;
}

.custom-select .list li {
    list-style: none;
    display: block;
    border: 0 none;
    border-top: 1px solid #999999;;
    padding: 5px;
    cursor: pointer;
    min-width: 100%;
    white-space: nowrap;
    overflow: hidden;
}

/* Form blue filters */
.common_data_overlay .list_head .custom-select{
    background: #ffffff;
    margin: 7px 0 7px 15px;
    float: left;
}